@font-face {
	font-family: 'Montserrat';
	src: url('Montserrat-Medium.eot');
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('Montserrat-Medium.woff') format('woff'),
		url('Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

		
html, body {
	min-height: 100%;
	min-width: 100%;
	font-family: 'Montserrat';
	margin: 0;
	padding: 0;
}
body {
	background: url(../index.jpg) no-repeat center top;
	background-size: cover;

}
a {
	color: #fff;
}
.text {
	background: rgba(8, 48, 52, 0.78);
	color: #fff;
	padding: 30px 50px;
	font-weight: 500;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
}
.flex {
	min-height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}


@media screen and (max-width: 720px) {
  body {
    	background: url(../index_mobi.jpg) no-repeat center top;
    	background-size: cover;
  }
  .text  {
	font-size: 18px;
	line-height: 24px;
		padding: 30px;
  }
}